---
title: Introduzione
sidebar: antenne_sidebar
permalink: antenne_introduzione.html
folder: antenne
---

# Una rete di antennine, il nostro network

Visto che una comunità rurale spesso è sparpagliata sul territorio, le comunicazioni a distanza sono cruciali.
Si è già vissuta ed è entrata nell'abitudine, l'epoca del telefonarsi uno ad uno, dello scriversi i messaggini e da un po il farsi gruppo usando mailing list e messaggistica istantanea.
Sempre rispondendo alla domanda.. "cosa c'è sotto?" ci siamo interessate di reti e telecomunicazioni, 
scoprendo che anche da sole ed utilizzando software sviluppato da altre comunità, siamo in grado di interconnetterci!

Per questo da due anni abbiamo iniziato questo esperimento di rete sociale. 
L'idea è che non debba esistere un "gestore della rete", ma solo un mosaico composto dalle connessioni di singole, limitate nella portata, antenne wireless. Quindi un network cellulare, che del non avere nè capo nè coda fa la sua forza e resistenza.

Tutti i software scelti sono [software libero](https://it.wikipedia.org/wiki/Software_libero)

Quindi a grandi linee le scelte progettuali e tecnologiche fatte sono:
 
* [Sistema Operativo libero OpenWRT per router ed antenne](https://openwrt.org/)
* [Sistema di configurazioni dei protocolli di mesh: Libremesh](https://libremesh.org/docs/it_guida_rapida_per_iniziare.html)
* [Ninux Comunity wireless](http://wiki.ninux.org/) 



{% include links.html %}
